[Bug 67080] Re: [Edgy] dependencies conflict with kubuntu-desktop

Andreas Simon andreas.w.simon at gmail.com
Fri Oct 20 09:37:48 UTC 2006


** Changed in: kdeutils (Ubuntu)
       Status: Unconfirmed => Confirmed

-- 
[Edgy] dependencies conflict with kubuntu-desktop
https://launchpad.net/bugs/67080




More information about the kubuntu-bugs mailing list